@media screen and (max-width: 1002px) and (min-width: 768px) {
    body {
        background-image: none !important
        }
    .mvp-cont-out {
        float: left;
        margin-right: -340px;
        position: relative;
        width: 100%
        }
    .mvp-cont-in {
        margin-right: 340px
        }
    #main-nav {
        display: none
        }
    #wrapper, #nav-wrapper {
        width: 100%
        }
    .nav-wrap-out, .nav-wrap-in {
        margin-left: 0;
        right: 0
        }
    #main {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none
        }
    #leader-wrapper {
        margin-top: 10px
        }
    #leader-wrapper, #leader-small {
        width: 100%;
        height: auto
        }
    #leader-small {
        float: left;
        margin-bottom: 0
        }
    #ad-970 {
        max-width: 100%;
        height: auto
        }
    .full {
        width: 100% !important
        }
    .full2 {
        width: 94.791667% !important;
        /* 728 / 768 */
        padding: 2.604167% !important;
        /* 20px / 768px */
        }
    #top-header-wrapper {
        width: 766px
        }
    #top-nav {
        max-width: 464px
        }
    .main-excerpt, .sub-text p, #sidebar-small-wrapper, .home-widget .cat-dark-text p, .sidebar-widget .cat-dark-text p, .prev-next-wrapper, .related-image, .archive-image {
        display: none
        }
    #featured-main {
        height: 290px
        }
    .main-story {
        width: 58.322237%;
        /* 438px / 751px */
        height: 290px
        }
    .main-story img {
        margin-left: 0;
        min-width: 476px !important;
        width: 100%
        }
    .main-text {
        width: 428px
        }
    .main-text h1 {
        font-size: 40px
        }
    .sub-story {
        bordr-left: none;
        margin-left: 0.133156%;
        /* 1px / 751px */
        width: 20.539281%;
        /* 154.25px / 751px */
        height: 145px
        }
    .sub-text {
        width: 144px
        }
    .sub-text h2 {
        font-size: 17px
        }
    ul.ticker {
        max-width: 583px
        }
    ul.home-carousel, #comments {
        width: 100%
        }
    #home-main {
        width: 99.756691%
        }
    #home-left {
        border-right: none;
        width: 100%
        }
    li.home-widget, .home-widget .cat-dark-text, .home-widget .cat-dark-bottom, #social-box, .archive-text, #content-area, #woo-content, .post-tags, #related-posts, #archive-wrapper, .nav-links, #author-info {
        width: 90.243902%;
        /* 370px / 410px */
        }
    .home-widget .cat-light-top, .home-widget .cat-light-bottom {
        width: 100%
        }
    span.home-widget-header {
        margin: -20px 0 7px -5.405405%;
        /* 20 / 370 */
        width: 110.810811%;
        /* 410 / 370 */
        }
    li.home-widget, .home-widget .cat-dark-bottom, .home-widget .cat-dark-text, .sidebar-widget .cat-dark-text, #content-area, #woo-content, .post-tags, #related-posts, #archive-wrapper, .nav-links {
        padding: 20px 4.86618%;
        /* 20px / 410px */
        }
    .home-widget .category-dark, .carousel-wrapper {
        margin: -32px 0 -20px -5.405405%;
        /* 20 / 370 */
        width: 110.810811%;
        /* 410 / 370 */
        }
    .home-widget .cat-light-bottom {
        margin: 10px 0 -20px -5.405405%;
        /* 20 / 370 */
        padding: 20px 5.405405%
        }
    #author-info {
        padding: 0 4.86618% 20px;
        width: 90.243902%;
        /* 370px / 410px */
        }
    #author-info-page {
        margin: 20px 4.86618% 0;
        padding-bottom: 20px;
        width: 90.243902%;
        /* 370px / 410px */
        }
    #author-text {
        width: 78%;
        /* 290 / 370 */
        }
    .home-widget .cat-dark-text h2 {
        font-size: 28px
        }
    .home-widget .cat-dark-bottom ul li p a, .home-widget .cat-light-bottom ul li p a, .home-widget .cat-light-bottom span.list-byline, .home-widget .cat-dark-bottom span.list-byline {
        width: 74%;
        /* 275 / 370 */
        }
    .cat-light-top img, .cat-dark-top img {
        width: 100%
        }
    #title-main, .breadcrumb {
        width: 94.673768%;
        /* 711px / 751px */
        }
    #title-main {
        padding: 10px 2.663116% 20px;
        /* 20 / 751 */
        }
    .breadcrumb {
        padding: 10px 2.663116%
        }
    #related-posts ul li {
        margin: 0 0 10px 0;
        width: 100%
        }
    ol.commentlist, #respond form {
        padding: 0 4.86618% 20px;
        width: 90.243902%;
        /* 370px / 410px */
        }
    li.footer-widget {
        border-left: none;
        margin: 0 0 20px 56px;
        padding-left: 0
        }
    li.footer-widget:first-child {
        margin-left: 56px
        }
    #footer-bottom {
        padding: 10px 2.604167%;
        /* 20 / 768 */
        width: 94.791667%;
        /* 728 / 768 */
        }
    #footer-bottom p, #footer-bottom ul {
        max-width: 100%;
        width: 100%
        }
    #footer-bottom ul {
        float: left;
        margin-top: 10px
        }
    .fly-boxed {
        display: block
        }
    }
@media screen and (max-width: 767px) and (min-width: 600px) {
    body {
        background-image: none !important
        }
    #wrapper, #nav-wrapper, .main-story, #sidebar-wrapper, ul.tabber-widget, #comments, ul.latest-comments, li.footer-widget, .sidebar-widget .cat-light-top, .footer-widget .cat-light-top, .sidebar-widget .cat-light-bottom, .footer-widget .cat-light-bottom, ul.home-carousel {
        width: 100%
        }
    .nav-wrap-out, .nav-wrap-in {
        margin-left: 0;
        right: 0
        }
    #main {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none
        }
    .full {
        width: 100% !important
        }
    .full2 {
        width: 93.333333% !important
        }
    #top-header-wrapper {
        width: 598px
        }
    #top-nav {
        max-width: 296px
        }
    #leader-wrapper {
        margin-top: 10px
        }
    #leader-wrapper, #ad-970, #leader-small, #ad-728 {
        max-width: 100%;
        width: 100%;
        height: auto
        }
    #leader-small {
        float: left;
        margin-bottom: 0
        }
    #main-nav, .main-excerpt, .sub-text p, #ticker-wrapper, #sidebar-small-wrapper, .home-widget .cat-dark-text p, .sidebar-widget .cat-dark-text p, .related-image, .facebook-share p, .twitter-share p, .pinterest-share p, .google-share p {
        display: none
        }
    #featured-main {
        height: 523px
        }
    .main-story {
        height: 387px
        }
    .main-story img {
        margin-left: 0;
        min-width: 600px !important;
        width: 100%
        }
    .main-text h1 {
        font-size: 52px
        }
    .sub-story {
        border-left: none;
        margin-left: 0.171527%;
        /* 1px / 583px */
        width: 24.785592%;
        /* 144.5px / 583px */
        height: 135px
        }
    .sub-text {
        padding: 10px 6.920415% 8px;
        /* 10px / 144.5px */
        width: 86.15917%;
        /* 124.5px / 144.5px */
        }
    .sub-text h2 {
        font-size: 15px
        }
    #home-main, #home-left {
        border-right: none;
        width: 100%
        }
    li.home-widget, .home-widget .cat-dark-text, .home-widget .cat-dark-bottom, .sidebar-widget .cat-dark-text, .sidebar-widget .cat-dark-bottom, li.sidebar-widget, .main-text, #title-main, .breadcrumb, #social-box {
        width: 93.333333%;
        /* 560px / 600px */
        }
    li.home-widget, li.sidebar-widget, .home-widget .cat-dark-bottom, .home-widget .cat-light-bottom {
        padding: 20px 3.333333%;
        /* 20px / 600px */
        }
    .home-widget .category-dark, .sidebar-widget .category-dark, .carousel-wrapper {
        margin: -32px 0 -20px -3.571429%;
        /* -20px / 560px */
        width: 107.142857%;
        /* 600px / 560px */
        }
    span.home-widget-header, span.sidebar-widget-header {
        margin: -20px 0 7px -3.571429%;
        /* -20px / 560px */
        width: 107.142857%;
        /* 600px / 560px */
        }
    .home-widget .cat-light-top, .home-widget .cat-light-bottom {
        width: 100%
        }
    .home-widget .cat-dark-text, .sidebar-widget .cat-dark-text {
        padding: 20px 3.333333%
        }
    .home-widget .cat-dark-text h2, .sidebar-widget .cat-dark-text h2 {
        font-size: 40px
        }
    .home-widget .cat-dark-byline {
        font: 400 14px/14px "Alegreya", serif
        }
    .home-widget .cat-dark-bottom ul li p a, .home-widget .cat-light-bottom ul li p a, .sidebar-widget .cat-dark-bottom ul li p a, .sidebar-widget .cat-light-bottom ul li p a, .footer-widget .cat-light-bottom ul li p a, .cat-light-bottom span.list-byline, .cat-dark-bottom span.list-byline {
        width: 445px
        }
    .cat-light-top img, .cat-dark-top img {
        width: 100%
        }
    .sidebar-widget .cat-dark-bottom .list-byline {
        display: inline
        }
    #content-area, #woo-content, .post-tags, #related-posts, #archive-wrapper, .nav-links {
        padding: 20px 3.333333%;
        width: 93.333333%
        }
    .facebook-share, .twitter-share, .pinterest-share, .google-share {
        margin: 0 5px 5px 0;
        width: 70px
        }
    .breadcrumb {
        padding: 10px 3.333333%
        }
    #author-info {
        padding: 0 3.333333% 20px;
        width: 93.333333%
        }
    #author-info-page {
        margin: 20px 3.333333% 0;
        padding-bottom: 20px;
        width: 93.333333%
        }
    #author-text {
        width: 462px
        }
    .prev-next-wrapper {
        padding: 30px 5%;
        /* 30px / 600px
        		width: 90%; /* 540px / 600px */
        }
    .prev-post, .next-post {
        width: 46.296296%;
        /* 250px / 540px */
        }
    #related-posts ul li {
        margin: 0 0 10px 0;
        width: 100%
        }
    .archive-text {
        width: 59%;
        /* 324 / 544 */
        }
    ol.commentlist, #respond form {
        padding: 0 3.333333% 20px;
        width: 93.333333%
        }
    #sidebar-wrapper {
        border-top: 1px dotted #ccc
        }
    .footer-widget .category-light h2 a {
        font-size: 24px
        }
    .comment-text {
        width: 484px
        }
    #footer-top {
        padding: 25px 3.333333%;
        /* 20px / 600px */
        width: 93.333333%;
        /* 560px / 600px */
        }
    li.footer-widget {
        border-left: none;
        margin: 0 0 3.333333% 0;
        padding-left: 0
        }
    li.footer-widget:first-child {
        margin-left: 0
        }
    #footer-bottom {
        padding: 10px 3.333333%;
        width: 93.333333%;
        /* 560px / 600px */
        }
    #footer-bottom p, #footer-bottom ul {
        max-width: 93.333333%;
        /* 560px / 600px */
        width: 93.333333%;
        /* 560px / 600px */
        }
    #footer-bottom ul {
        float: left;
        margin-top: 10px
        }
    .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
        width: 48% !important
        }
    .woocommerce-page div.product div.images {
        float: left !important
        }
    .woocommerce-page div.product div.summary {
        float: right !important
        }
    .fly-boxed {
        display: block
        }
    }
@media screen and (max-width: 599px) and (min-width: 480px) {
    body {
        background-image: none !important
        }
    #wrapper, #nav-wrapper, .main-story, #sidebar-wrapper, span.home-widget-header, span.sidebar-widget-header, .home-widget .category-dark, ul.home-carousel, .sidebar-widget .category-dark, ul.tabber-widget, #comments {
        width: 100%
        }
    .full {
        width: 100% !important
        }
    .full2 {
        width: 91.666667% !important;
        /* 440px / 480px */
        }
    .nav-wrap-out, .nav-wrap-in {
        margin-left: 0;
        right: 0
        }
    #main {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none
        }
    #top-nav {
        max-width: 100%
        }
    #top-header-wrapper {
        width: 478px;
        height: 61px
        }
    #leader-wrapper, #leader-small {
        margin-top: 10px
        }
    #leader-wrapper, #ad-970, #leader-small, #ad-728 {
        max-width: 100%;
        width: 100%;
        height: auto
        }
    #leader-small {
        float: left;
        margin-bottom: 0
        }
    #nav-wrapper {
        margin-bottom: 10px
        }
    #leader-wrapper, #leader-small {
        margin-bottom: 10px !important
        }
    #content-social {
        border-top: 1px solid #ddd;
        float: left;
        max-width: 480px;
        width: 100%
        }
    #content-social ul li:first-child {
        border-left: none
        }
    #content-social ul li:last-child {
        border-right: 1px solid #ddd
        }
    #main-nav, .main-excerpt, .sub-text p, #ticker-wrapper, #sidebar-small-wrapper, .home-widget .cat-dark-text p, .sidebar-widget .cat-dark-text p, .breadcrumb, .prev-next-wrapper, .related-image, .archive-image, #author-info img, #author-info-page img, .facebook-share p, .twitter-share p, .pinterest-share p, .google-share p {
        display: none
        }
    #featured-main {
        height: 734px
        }
    .main-story {
        height: 300px
        }
    .main-story img {
        margin-left: 0;
        min-width: 100% !important
        }
    .main-text {
        padding: 20px 4.166667%;
        width: 87.5%;
        /* 420px / 480px */
        }
    .main-text h1 {
        font-size: 42px
        }
    .sub-story {
        border-left: none;
        margin-left: 0.208333%;
        /* 1px / 480px */
        width: 49.791667%;
        /* 239px / 480px */
        height: 216px
        }
    .sub-story img {
        width: 100%
        }
    .sub-text {
        padding: 10px 4.1841% 8px 4.1841%;
        /* 10px / 239px */
        width: 219px
        }
    .sub-text h2 {
        font-size: 24px
        }
    #home-main, #home-left {
        border-right: none;
        width: 100%
        }
    li.home-widget, .home-widget .cat-dark-text, .home-widget .cat-dark-bottom, .home-widget .cat-light-top, .home-widget .cat-light-bottom, .sidebar-widget .cat-dark-bottom, .sidebar-widget .cat-light-top, .footer-widget .cat-light-top, .sidebar-widget .cat-light-bottom, .footer-widget .cat-light-bottom, ul.latest-comments, li.footer-widget, #title-main, #social-box, .archive-text, #author-text {
        width: 100%
        }
    span.home-widget-header, span.sidebar-widget-header {
        margin: -20px 0 7px -4.166667%;
        width: 109.090909%;
        /* 480px / 440px */
        }
    li.home-widget, li.sidebar-widget {
        padding: 20px 4.166667%;
        width: 91.666667%;
        /* 440px / 480px */
        }
    .home-widget .category-dark, .sidebar-widget .category-dark {
        margin: -32px 0 -20px -4.545455%;
        /* 20px / 440px */
        width: 109.090909%;
        /* 480px / 440px */
        }
    .carousel-wrapper {
        width: 109.090909%;
        /* 480px / 440px */
        }
    .home-widget .cat-dark-text, .sidebar-widget .cat-dark-text {
        padding: 20px 4.166667%;
        width: 91.666667%
        }
    .home-widget .cat-dark-text h2, .sidebar-widget .cat-dark-text h2 {
        font-size: 33px
        }
    .home-widget .cat-dark-byline {
        font: 400 14px/14px "Alegreya", serif
        }
    .home-widget .cat-dark-bottom ul li p a, .home-widget .cat-light-bottom ul li p a, .sidebar-widget .cat-dark-bottom ul li p a, .sidebar-widget .cat-light-bottom ul li p a, .footer-widget .cat-light-bottom ul li p a {
        width: 329px;
        /* 329px / 424px */
        }
    .sidebar-widget .cat-dark-bottom .list-byline {
        display: inline
        }
    h1.headline, h1.headline-page {
        font-size: 26px
        }
    .footer-widget .category-light h2 a {
        font-size: 24px
        }
    .comment-text {
        width: 83.333333%;
        /* 400px / 480px */
        }
    #footer-top, #content-area, #woo-content, .post-tags, #related-posts, #archive-wrapper, .nav-links {
        padding: 20px 4.166667%;
        width: 91.666667%;
        /* 440px / 480px */
        }
    .facebook-share, .twitter-share, .pinterest-share, .google-share {
        margin: 0 5px 5px 0;
        width: 50px
        }
    #author-info {
        padding: 0 4.166667% 30px 4.166667%;
        width: 91.666667%;
        /* 440px / 480px */
        }
    #author-info-page {
        margin: 20px 4.166667% 0 20px;
        padding-bottom: 20px;
        width: 91.666667%;
        /* 440px / 480px */
        }
    #related-posts ul li {
        margin: 0 0 10px 0;
        width: 91.666667%;
        /* 440px / 480px */
        }
    ol.commentlist, #respond form {
        padding: 0 4.166667% 20px;
        width: 91.666667%;
        /* 440px / 480px */
        }
    #sidebar-wrapper {
        border-top: 1px dotted #ccc
        }
    li.footer-widget {
        border-left: none;
        margin: 0 0 20px 0;
        padding-left: 0
        }
    li.footer-widget:first-child {
        margin-left: 0
        }
    #footer-bottom {
        padding: 10px 4.166667%;
        /* 20px / 480px */
        width: 91.666667%;
        /* 440px / 480px */
        }
    #footer-bottom p, #footer-bottom ul {
        margin-right: 0;
        max-width: 91.666667%;
        /* 440px / 480px */
        width: 91.666667%;
        /* 440px / 480px */
        }
    #footer-bottom ul {
        float: left;
        margin-top: 10px
        }
    .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
        width: 48% !important
        }
    .woocommerce-page div.product div.images {
        float: left !important
        }
    .woocommerce-page div.product div.summary {
        float: right !important
        }
    .fly-boxed {
        display: block
        }
    }
@media screen and (max-width: 479px) {
    body {
        background-image: none !important
        }
    .fly-content {
        -webkit-transform: translate3d(100%, 0, 0) !important;
        -moz-transform: translate3d(100%, 0, 0) !important;
        -ms-transform: translate3d(100%, 0, 0) !important;
        -o-transform: translate3d(100%, 0, 0) !important;
        transform: translate3d(100%, 0, 0) !important
        }
    .main-nav-over {
        position: fixed !important;
        -webkit-transform: translate3d(0, 0, 0) !important;
        -moz-transform: translate3d(0, 0, 0) !important;
        -ms-transform: translate3d(0, 0, 0) !important;
        -o-transform: translate3d(0, 0, 0) !important;
        transform: translate3d(0, 0, 0) !important
        }
    #fly-wrap {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        top: 50px;
        width: 0;
        z-index: auto
        }
    .fly-menu {
        width: 100% !important;
        z-index: 4000 !important
        }
    #top-wrap {
        width: 100%
        }
    #nav-wrapper, #leader-wrapper {
        margin-bottom: 10px !important
        }
    .nav-wrap-out, .nav-wrap-in {
        margin-left: 0;
        right: 0
        }
    #main {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none
        }
    #wrapper, #nav-wrapper, .main-story, #sidebar-wrapper, #comments {
        width: 100%
        }
    .full {
        width: 100% !important
        }
    .full2 {
        padding-right: 3.125% !important;
        /* 10px / 320px */
        width: 93.75% !important;
        /* 300px / 320px */
        }
    #top-nav {
        max-width: 300px
        }
    #top-header-wrapper {
        width: 99.375%;
        /* 318px / 320px */
        height: 61px
        }
    #logo-wrapper {
        padding: 0 3.125%;
        /* 10px / 320px */
        text-align: center;
        width: 93.75%;
        /* 300px / 320px */
        }
    #leader-wrapper, #leader-small {
        margin-top: 10px
        }
    #category-header {
        padding: 5px 0 15px
        }
    #leader-wrapper, #ad-970, #leader-small, #ad-728 {
        max-width: 100%;
        width: 100%;
        height: auto
        }
    #leader-small {
        float: left;
        margin-bottom: 0
        }
    #logo-wrapper, #logo-small {
        margin-top: 10px
        }
    #nav-mobi {
        display: inline
        }
    #nav-mobi select {
        width: 180px
        }
    #main-search {
        width: 120px
        }
    #content-social {
        border-top: 1px solid #ddd;
        float: left;
        max-width: 100%;
        width: 100%
        }
    #content-social ul li:first-child {
        border-left: none
        }
    #content-social ul li:last-child {
        border-right: 1px solid #ddd
        }
    #main-nav, .main-byline, .main-excerpt, .sub-text p, #ticker-wrapper, #sidebar-small-wrapper, .home-widget .cat-dark-text p, .home-widget .cat-dark-bottom img, .home-widget .cat-light-bottom img, span.list-byline, .sidebar-widget .cat-dark-text p, .sidebar-widget .cat-dark-bottom img, .sidebar-widget .cat-light-bottom ul li img, .footer-widget .cat-light-bottom ul li img, .breadcrumb, .prev-next-wrapper, .related-image, .archive-image, .comment-avatar, #author-info img, #author-info-page img, .facebook-share p, .twitter-share p, .pinterest-share p, .google-share p {
        display: none !important
        }
    #featured-main {
        height: 494px
        }
    .main-story {
        height: 194px
        }
    .main-story img {
        margin-left: 0;
        min-width: 100% !important
        }
    .main-text {
        padding: 20px 6.25%;
        /* 20px / 320px */
        width: 87.5%;
        /* 280px / 320px */
        }
    .main-text h1 {
        font-size: 28px
        }
    .sub-story {
        width: 49.6875%;
        /* 159px / 320px */
        height: 149px
        }
    .sub-text {
        padding: 10px 6.289308% 8px;
        /* 10px / 159px */
        width: 87.421384%;
        /* 139px / 159px */
        }
    .sub-text h2 {
        font-size: 16px
        }
    #home-main, #home-left {
        width: 100%
        }
    .home-widget .category-dark, .carousel-wrapper, ul.home-carousel, .sidebar-widget .category-dark {
        border-right: none;
        width: 106.666667%;
        /* 320px / 300px */
        }
    .home-widget .category-dark, .carousel-wrapper, .sidebar-widget .category-dark {
        margin: -32px 0 -3% -10px
        }
    li.home-widget, .home-widget .cat-dark-text, .home-widget .cat-dark-bottom, li.sidebar-widget, .sidebar-widget .cat-dark-text, .sidebar-widget .cat-dark-bottom, #footer-bottom, .main-text, #title-main, .post-tags, .nav-links {
        padding: 10px 3.125%;
        /* 10px / 320px */
        width: 93.75%;
        /* 300px / 320px */
        }
    .facebook-share, .twitter-share, .pinterest-share, .google-share {
        margin: 0 5px 5px 0;
        width: 30px
        }
    #author-info {
        padding: 0 3.125% 20px 3.125%;
        width: 93.75%;
        /* 300px / 320px */
        }
    #author-info-page {
        margin: 20px 3.125% 0 3.125%;
        padding-bottom: 20px;
        width: 93.75%;
        /* 300px / 320px */
        }
    .home-widget .cat-dark-text h2, .sidebar-widget .cat-dark-text h2 {
        font-size: 22px
        }
    .home-widget .cat-dark-bottom ul li p a, .home-widget .cat-light-bottom ul li p a, .home-widget .cat-light-top, .sidebar-widget .cat-dark-bottom ul li p a, .sidebar-widget .cat-light-top, .sidebar-widget .cat-light-bottom ul li p a, .footer-widget .cat-light-bottom ul li p a, ul.latest-comments, .archive-text, #author-text {
        width: 100%
        }
    .home-widget .cat-dark-byline {
        font: 400 14px/14px "Alegreya", serif
        }
    .home-widget .category-light h2 a, .sidebar-widget .category-light h2 a, .footer-widget .category-light h2 a {
        font-size: 17px
        }
    .home-widget .cat-light-bottom, .sidebar-widget .cat-light-bottom, .footer-widget .cat-light-bottom {
        margin: 0 0 -3% -10px;
        /* 10px / 300px */
        padding: 3%;
        /* 10px / 300px */
        width: 100%;
        /* 300px / 300px */
        }
    span.home-widget-header, span.sidebar-widget-header {
        margin: -10px 0 7px -3%;
        width: 106.666667%
        }
    h3.sidebar-widget-header, h3.home-widget-header {
        margin-left: 10px
        }
    ul.tabber-widget {
        margin: -10px 0 0 -3%;
        padding: 0 3.125% 10px;
        width: 100%;
        /* 300px / 320px */
        }
    .tabber-container {
        margin-bottom: 10px
        }
    h1.headline, h1.headline-page {
        font-size: 26px
        }
    h3.cat-header {
        font-size: 30px
        }
    #social-box {
        padding: 0 3.125% 8px;
        width: 93.75%;
        /* 300px / 320px */
        }
    span.twitter-byline {
        clear: both;
        margin: 5px 0 0 0
        }
    .social-sharing-top {
        margin-bottom: 0
        }
    #footer-top, #content-area, #woo-content, #related-posts, #archive-wrapper {
        padding: 20px 3.125%;
        width: 93.75%;
        /* 300px / 320px */
        }
    #related-posts ul li {
        margin: 0 0 3.125% 0;
        width: 93.75%;
        /* 300px / 320px */
        }
    ol.commentlist, #respond form {
        padding: 0 3.125% 20px;
        width: 93.75%;
        /* 300px / 320px */
        }
    #comments .commentmeta {
        margin: 0
        }
    #sidebar-wrapper {
        border-top: 1px dotted #ccc
        }
    li.footer-widget {
        border-left: none;
        margin: 0 0 20px 0;
        padding-left: 0
        }
    li.footer-widget:first-child {
        margin-left: 0
        }
    #footer-bottom p, #footer-bottom ul {
        margin-right: 0;
        max-width: 100%;
        width: 100%
        }
    #footer-bottom ul {
        float: left;
        margin-top: 10px
        }
    li.footer-widget {
        width: 100%
        }
    .woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
        padding: 6px !important
        }
    .fly-boxed {
        display: block
        }
    }